<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       https://www.dcsdigital.co.uk
 * @since      1.0.0
 *
 * @package    Dcs_Digital_Guides
 * @subpackage Dcs_Digital_Guides/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Dcs_Digital_Guides
 * @subpackage Dcs_Digital_Guides/includes
 * @author     DCS Digital <support@dcsdigital.co.uk>
 */
class Dcs_Digital_Guides_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'dcs-digital-guides',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
